@font-face {
	font-family: Yanone;
	src: url('../fnt/YanoneKaffeesatz-Regular.ttf');
}



html, body{
	padding:0; margin:0;
	font-family: 'Segoe UI', Verdana, Helvetica, Georgia, Arial;
	font-size:12px;
    line-height:20px;
    color:black;
    height: 100%;
    background-color: #E5E5E5;
    /* background: #E5E5E5 url(../img/backdrop.jpg) no-repeat left top; */
    background-attachment: fixed;
    background-size: cover;
    background-position: center;

}

html{
    overflow-y: scroll;
}


* {
    padding:0;
    margin:0;
}

img{
    padding:0; margin:0; border:none; outline:none;
}



.fll{
    float:left;
}

.flr{
    float:right
}

.clr{
    clear:both;
}

.nomargin{
    margin:0;
}

.nopadding{
    padding:0;
}



/* Layout */
.wrapper{
    position:relative;
	width:980px;
	margin:0px auto;
    min-height:100%;
    height: auto !important;
    padding-left:20px;
    padding-right:20px;
}

#content {

    width:100%;
}
#header {
    position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:137px;
    background: transparent url(../img/bg.png) repeat-x left top;
    z-index:100;
}
#pagemenu{
    font-family: Yanone;
}
#mainlogo {
    width:100%;
    padding-top:35px;
}
#fb{
    position:absolute;
    right:20px;
    top:10px;
    line-height:24px;
    height:24px;
    min-height:24px;

}
div#fb a{

    text-decoration: none;

    line-height:24px!important;
    height:24px!important;
}

div#fb a:hover span.facebook{
    background-position:0px -16px;
}

div#fb span.like{
    vertical-align: middle;
    line-height: 24px;

    height:24px;
}
div#fb span.facebook{
    margin-top:-1px;
    display:inline-block;
    background:url(../img/fb.png) no-repeat;
    background-position:0px 0px;
    width:16px;
    height:16px;
    vertical-align: middle;
    margin-right:4px;
}


#main {



    padding-top:160px;
    padding-bottom:60px;

}

ul.menu{

    list-style:none!important;
    margin:0!important;
    padding:0!important;
    line-height:56px!important;
}

ul.menu li{
    font-size:23px!important;
    float:left!important;
    display:inline-block!important;
}
ul.menu li:hover{

}
div#rightmenu.flr ul.menu li{
    margin-left:20px;
}
div#leftmenu.fll ul.menu li{
    margin-right:20px;
}

ul.menu li a{
    outline: invert;
    text-decoration: none;
    text-transform: uppercase;
    color: #615c5c;
    display:block;
}
ul.menu li a:hover,
ul.menu li a:active,
ul.menu li.active a{
    border-bottom:3px solid #a76228;
}

div#footer{
    position: fixed;
    z-index:100;
    bottom:0px;
    width:100%;
    height:30px;
    padding-top:8px;
    line-height:30px;
    background: transparent url(../img/bottomshadow.png) repeat-x;
    text-align:center;
}

div#attraction{
    width:980px;
}
div#photocontainer{
    position:relative;
    width:972px;
    height:542px;
    padding:4px;
    background-color: white;
}
div#photocontainer img{
    width:972px!important;
    height:542px!important;
}
div#containershadow{
    width:980px;
    height: 8px;
    background: transparent url(../img/attractionshadow.png) no-repeat left top;
}
div#photocontainer div#cover{
    position:absolute;
    background: transparent url(../img/photocover.png) no-repeat left top;
    z-index:50;
    left:0px;
    top:0px;
    width:980px;
    height:550px;
    opacity: 0.0;
}

ul.gallery{
    list-style:none;
    padding:0;
    margin:0;

}

ul.gallery li {
    position:relative;
    background: transparent url(../img/phototile.png) no-repeat left top;
    width:227px;
    height:238px;
    float:left;
    padding:6px;
    margin-left:8px;
}
ul.gallery li:nth-child(4n+1) {
    margin-left:0px;
}
ul.gallery li div.tilecover{
    position:absolute;
    z-index:50;
    left:6px;
    top:6px;
    /* background:transparent url(../img/tilecover.png) no-repeat left top; */
    opacity: 1.0;
    width:227px;
    height:227px;
}

div.gallerybox{

    position:relative;
    width: 980px!important;
    max-width:980px!important;
    background: none;

}

div.gallery-tile{
    position:absolute;
    left:0px;
    top:0px;
    width:227px;
    height:227px;
    /* padding:6px; */
    background-color:white;
    /* border:1px solid black; */
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}



div.gallery-photo{
    position:absolute;
    left:6px;
    top:6px;
    right:6px;
    bottom:6px;
    z-index:5;
}


div.gallery-tile.size1x1 {
    width:227px;
    height:250px;
    background: transparent url(../img/phototile1x1.png) no-repeat left top;
}
div.gallery-tile.size2x1 {
    width:474px;
    height:227px;
    background: transparent url(../img/phototile2x1.png) no-repeat left top;
}
div.gallery-tile.size3x1 {
    width:721px;
    height:227px;
    background: transparent url(../img/phototile3x1.png) no-repeat left top;
}
div.gallery-tile.size4x1 {
    width:968px;
    height:227px;
    background: transparent url(../img/phototile4x1.png) no-repeat left top;
}
div.gallery-tile.size1x2 {
    width:227px;
    height:474px;
    background: transparent url(../img/phototile1x2.png) no-repeat left top;
}
div.gallery-tile.size2x2 {
    width:474px;
    height:474px;
    background: transparent url(../img/phototile2x2.png) no-repeat left top;
}
div.gallery-tile.size3x2 {
    width:721px;
    height:474px;
    background: transparent url(../img/phototile3x2.png) no-repeat left top;
}
div.gallery-tile.size4x2 {
    width:968px;
    height:474px;
    background: transparent url(../img/phototile4x2.png) no-repeat left top;
}


div.gallery-tile.size1x1 div.gallery-photo-cover{
    width:227px;
    height:227px;
}
div.gallery-tile.size2x1 div.gallery-photo-cover{
    width:474px;
    height:227px;
}
div.gallery-tile.size3x1 div.gallery-photo-cover{
    width:721px;
    height:227px;
}
div.gallery-tile.size4x1 div.gallery-photo-cover{
    width:968px;
    height:227px;
}
div.gallery-tile.size1x2 div.gallery-photo-cover{
    width:227px;
    height:474px;
}
div.gallery-tile.size2x2 div.gallery-photo-cover{
    width:474px;
    height:474px;
}
div.gallery-tile.size3x2 div.gallery-photo-cover{
    width:721px;
    height:474px;
}
div.gallery-tile.size4x2 div.gallery-photo-cover{
    width:968px;
    height:474px;
}

div.gallery-tile.text{
    background:transparent;
    background-image: none;
    box-shadow: none;
}
div.gallery-text{
    position:absolute;
    left:6px;
    top:6px;
    right:6px;
    bottom:6px;
}
div.gallery-photo-cover{
    position:absolute;
    background-color:white;
    z-index:10;
    display:block;
}

div.gallery-photo-cover{
    position:absolute;
    background-color:#E5E5E5;
    z-index:10;
    display:block;
}

 .gallery-photo img{
    outline: invert;
    border:none;
 }

 span.artografy {
    color: #b0713d;
 }

 div.form {
    width:920px;
    background-color:white;
    padding:30px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}

div.form p{
    padding-bottom:10px;
}

div.form select.wide{
    width:260px;
}

div.form label {
    float:left;
    width:150px;
    padding:4px 0px;
}

div.form input[type=text],textarea, select{
    border: 1px solid #CCC;
    border-radius: 4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color: white;
    padding:4px;
}

div.form .wide{
    width:250px;
}

div.form textarea{
    font-family: proxima-nova, 'Helvetica Neue', Arial, sans-serif, Tahoma;
    resize: none;
}

div.form input[type=submit]{
    padding:4px;
}

div.form label span.mandatory{
    float:right;
    color: #b0713d;
    font-weight: bold;
    padding-right:5px;
}

.inputerror{
    background-color: #ffe2e2!important;
}